A:HOVER{
	color: #FF6600;
}
.Base {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding-bottom : 3px;
	padding-left : 3px;
	padding-right : 3px;
	padding-top : 3px;
}
.bBase {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}
.bBaseC {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Yellow;
}
.bBaseR {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : Red;
}.bBaseB { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 14px; font-weight : bold; }
.Normal {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-style: normal; font-weight: normal; color: #333366; text-decoration: overline}
